2

I'm trying to install the dropbox package for linux available on [this site][1]. After installing it with:

dpkg -i dropbox_2015.10.28_amd64.deb

I got some dependency problem:

Unpacking dropbox (2015.10.28) ...
 dpkg: dependency problems prevent configuration of dropbox:
  dropbox depends on libpango1.0-0 (>= 1.20.1); however:
   Package libpango1.0-0 is not installed.

dpkg: error processing package dropbox (--install):
 dependency problems - leaving unconfigured
Processing triggers for mime-support (3.60) ...
Processing triggers for hicolor-icon-theme (0.15-1) ...
Processing triggers for man-db (2.7.6.1-2) ...
Errors were encountered while processing:
 dropbox

So I installed the required packages and the dropbox installation is fully successful:

Dropbox installation successfully completed! You can start Dropbox from your applications menu.
Processing triggers for libc-bin (2.24-11+deb9u1) ...

Current status: 0 (-1) broken.

So I tried to start the dropbox service with dropbox start -i so that it downloads and install the most version of dropbox but then I got this message:

This is usually because of a permissions error. Storing your home folder on a network share can also cause an error.

Get more help at https://www.dropbox.com/c/help/permissions_error

Please contact Dropbox support with the following info for help:

/tmp/dropbox_errorwAmEC4.txt

I'm sure that I have the correct permission and that I don't have any space problem. But nothing works...

3

It turns out that I found the solution by looking at the last line of the file /tmp/dropbox_errorwAmEC4.txt:

ImportError: libxslt.so.1: cannot open shared object file: No such file or directory

It turns out that the package libxslt1.1 (on debian) was not installed but required. By installing it, the problem was solved.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.